Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 07:34:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref sara                    Bot:  Hi again! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 bu
 siness days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528163772            11:21 AM, 01st Apr                   Mohammed                   Hi Sara, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:22 AM, 01st Apr                     sara                    Assalamualaikum Mohammad .           11:22 AM, 01st Apr                     sara                    Havent recieved my refund yet ?           11:23 AM, 01st Apr              
        sara                    I delivered my refund item yesterday morning.           11:23 AM, 01st Apr                     sara                    n           11:23 AM, 01st Apr                   Mohammed                   walikum alsalam           11:24 AM, 01st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:25 AM, 01st Apr                     sara                    sure           11:25 AM, 01st Apr                     sara                    9646131292           11:25 AM, 01st Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:27 AM, 01st Apr                     sara                    Okay           11:28 AM, 01st Apr                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receiv
 e your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           11:30 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           11:31 AM, 01st Apr                     sara                    Thank You :)           11:33 AM, 01st Apr                     sara                    Nothing else.           11:33 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335536